body{
position: relative;
font-family: Arial, Helvetica, sans-serif !important;
background: url(../images/bodyBG.png) repeat-x white;
overflow-x: hidden;
}
.floatL{
float: left;	
}
.floatR{
float: right;	
}
.spacer{
margin-top: 30px !important;	
}
.noGo{
margin: 0 !important;	
}
.clearMe{
clear: both;	
}
#eliteWord{
margin: 0 auto;
background: url(../images/elite.png) bottom no-repeat;	
}
.container{
width: 960px;
margin: 0 auto;
position: relative;
}
#mainLogo{
background: url(../images/mainLogo.png) no-repeat;
width: 304px;
height: 113px;
margin-bottom: 30px;
}
#contentBG-top{
width: 960px;
height: 26px;
background: url(../images/contentBG_top.png) no-repeat;
margin-top: 50px;
}
#contentBG-mid{
width: 960px;
padding: 0 30px;
background: url(../images/contentBG_mid.png) repeat-y;
position: relative;
}
#contentBG-bot{
width: 960px;
height: 40px;
background: url(../images/contentBG_bot.png) no-repeat;
padding-bottom: 50px;
}
.colMain{
width: 565px;
float: left;	
}
.colSide{
width: 275px;
float: left;	
margin-left: -15px;
}
.content{
padding: 25px;
}
.callOut{
font-size: 24px;
border-top: 1px solid black;
border-bottom: 1px solid black;
text-shadow: 1px 1px 3px #006f9d;	
margin: 20px;
padding: 12px;
text-align: center;
}
h1{
margin: 10px;	
}
ul#contact{
padding: 3px;
margin-top:7px;
margin-right: 15px;
}
#contact li{
margin: 5px 0;	
}
#acronym{
margin-top: 22px;
font-size: 20px;	
}
#acronym li span{
color: 	#006f9d;
font-weight: bold;
}

